Subject: Re: [Hipsec] Alexey Melnikov's Discuss on draft-ietf-hip-rfc5205-bis-09: (with DISCUSS)

From: Julien Laganier <[email-masked]>
Date: Thu, 4 Aug 2016 17:47:16 -0700

FYI I've addresses your concern with the IANA considerations as
discussed in the last draft revision.

Best,

--julien

On Fri, Jul 8, 2016 at 7:23 AM, Julien Laganier <[email-masked]> wrote:
> Hi Alexey,
>
> The IANA Considerations used to be a copy of RFC 5205 but someone
> asked that it be cleaned up. I will copy it back in the next revision.
> I will also clarify that the base64 encoding from section 4 is to be
> used, similar to DNSSEC RRs.
>
> Thanks.
>
> --julien
>
> On Wed, Jul 6, 2016 at 7:22 AM, Alexey Melnikov <[email-masked]> wrote:
>> Alexey Melnikov has entered the following ballot position for
>> draft-ietf-hip-rfc5205-bis-09: Discuss
>>
>> When responding, please keep the subject line intact and reply to all
>> email addresses included in the To and CC lines. (Feel free to cut this
>> introductory paragraph, however.)
>>
>>
>> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
>> for more information about IESG DISCUSS and COMMENT positions.
>>
>>
>> The document, along with other ballot positions, can be found here:
>> https://datatracker.ietf.org/doc/draft-ietf-hip-rfc5205-bis/
>>
>>
>>
>> ----------------------------------------------------------------------
>> DISCUSS:
>> ----------------------------------------------------------------------
>>
>> This is the same as Ben's DISCUSS point, but I think this is important
>> enough to fix:
>>
>>  Please replicate the appropriate info from the RFC 5205 IANA
>> considerations. The similar section in this draft does not seem to stand
>> alone. Readers should not need to refer back to the obsoleted RFC to
>> understand this version.
>>
>> RFC 4648 actually has 2 base64 encodings, so you should say which section
>> number you mean (section 4 or section 5). I suspect you meant section 5.
>>
>>
>>
>>

---

From: Alexey Melnikov <[email-masked]>
Date: Fri, 05 Aug 2016 15:56:26 +0100

Hi Julien,
I have cleared my DISCUSS on the 3 drafts that you updated.

---

From: Julien Laganier <[email-masked]>
Date: Fri, 5 Aug 2016 07:58:33 -0700

Hi Alexey,

Thank you!

--julien